EDIT - feature request #7285

Edaphobase import: implement ranks Cohort, Hyporder

02/21/2018 04:35 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal

Description

For Hyporder see http://www.miketaylor.org.uk/dino/faq/s-class/levels/

Problem with cohort is that the exact position is not clear https://www.biologie-seite.de/Biologie/Kohorte_(Biologie)

Associated revisions

Revision 7c0a9421 - 02/26/2018 07:52 PM - Andreas Miiller

ref #5499 latest changes to edaphobase import

Revision 734fb920 - 03/07/2018 10:00 AM - Andreas Miiller
ref #7285 add uuids for cohort and hyporder

History

#1 - 02/21/2018 04:40 PM - Andreas Miller

- Description updated

#2 - 03/07/2018 02:20 PM - Andreas Miiller

- Status changed from New to Resolved

maybe we still need German and other translation

#3 - 03/07/2018 02:20 PM - Andreas Miiller
- % Done changed from 0 to 80

#4 - 04/12/2018 09:10 AM - Andreas Miiller
- Parent task set to #5499

#5 - 05/02/2018 11:45 AM - Andreas Miiller

- Target version set to Release 5.0

#6 - 06/26/2018 12:55 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

| think this can be closed as long as no other feedback comes.
